body{
background-image:url(../bilder/hgs/index.jpg);
background-repeat:repeat-x;
background-color:#f2e4d8;
text-align:center;
font-family:verdana;  
line-height:160%;
padding:2px;
margin:2px;
}

html,body,textarea {
scrollbar-arrow-color:#656450;
scrollbar-shadow-color:#656450;
scrollbar-highlight-color:#656450;

scrollbar-track-color:#d0d4ba;
scrollbar-face-color:#d0d4ba;
scrollbar-darkshadow-color:#d0d4ba;
scrollbar-3dlight-color:#d0d4ba;
}

#index{
margin:0px auto; 
background-image:url(../bilder/nav/nav-index.jpg);
background-repeat:no-repeat;
width:997px;
background-color:#fffefb;

}


#mod-meinungen3{
padding-top:3px;
float:left;
}



#nav1-index a {
font-family:verdana;
font-weight:bold;
color:#e6ddd5;
text-decoration:none;
display: inline;
padding-left:3px;
}

#nav2-meinungen3{
font-size:75%;
padding-top:48px;
line-height:0%;
}

#mod-ani1-index{
padding-left:1px;
margin-top:-2px;
height:80px;
}

#mod-ani2{
margin-top:-384px;
margin-left:0px;
height:378px;
z-index:2;
}


#m3-1{
border-top:1px solid #555033;
border-bottom:1px solid #555033;
}

#m3-2{
border-top:1px solid #1c4173;
border-bottom:1px solid #1c4173;
}

#m3-3{
border-top:1px solid #a05945;
border-bottom:1px solid #a05945;
}

#m3-4{
border-top:1px solid #646450;
border-bottom:1px solid #646450;
}

#m3-5{
border-top:1px solid #dc6d5c;
border-bottom:1px solid #dc6d5c;
}

